## Class Swift_CharacterReaderFactory_SimpleCharacterReaderFactory

(line 19)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/CharacterReaderFactory/SimpleCharacterReaderFactory.php

##### Standard factory for creating CharacterReaders.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
Swift_CharacterReaderFactory_SimpleCharacterReaderFactory __construct ()
Swift_CharacterReader getReaderFor (string $charset)

#### Constructor __construct (line 40)

#### Swift_CharacterReaderFactory_SimpleCharacterReaderFactory __construct( )

##### Creates a new CharacterReaderFactory.

#### Info

- access - public

#### Method getReaderFor (line 93)

#### Swift_CharacterReader getReaderFor( string $charset)

Implementation of:

Swift_CharacterReaderFactory::getReaderFor()
  Returns a CharacterReader suitable for the charset applied.

##### Returns a CharacterReader suitable for the charset applied.

#### Parameters

- string $charset:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:29 +0000 by phpDocumentor 1.4.3